[datapath]
accessdata=
[system]
softhande=68302
copydate2=44653
backjpgprint=0
datashowdate=3
edittimew=100
Comboxpage=0
suiComboBox4=0
combmemohs=0
sedtdaten=7
outoprint=0
ShowPrintDialog=1
Printallitem=1
afterPrintck=0
printzdfh=0
getddtime=0
chkcmhh=0
chkfapiao=1
chkapidown=0
chksumall=1
chklistget=1
kd_longname=0
kd_shortname=0
kd_num=1
kd_buymemo=0
kd_mymemo=1
kd_type=1
kd_color=1
kd_cm=1
kd_nextline=1
kd_onemoney=0
kd_taocan=1
afterPrinthwck=0
jxclogin=0
outoktdhaostr=0
CheckBox30=0
buymemoagain2=0
Ckuser=1
chkgethh=1
chkgetnum=1
chknumleft=1
chknokg=0
nolinestr=+
Edtallkuaidi=
printkdandfahou=0
jcnameaddress=1
kd_id=1
kd_allnum=1
kd_allmoney=1
kd_ChkBtbid=1
kd_ChkBddh=1
kd_ChkBdate=1
kd_chkbitemnull=1
kd_fhcpbt=1
kd_fhqc=1
kd_fhhh=1
fhedit=感谢亲您对我们的支持，有问题随时与我们保持联系哟。祝亲生活愉快哦o(∩_∩)o
kdedit=须买家本人签收！
Sqshop=
kd_mytbyhm=0
kd_mydwmc=1
kd_myfhrname=1
kd_myfhr=1
kd_myadress=1
chkitemgg2=0
allwg=0
chkckouto=0
chkjxcnum=0
chkckdate=0
frommodal=0
orderbyfield=序号
orderdesc=降序
itemfield=ID
itemorderby=升序
kdleft=快递
kdright=
addressbug=村,乡,自治区
nameleft=[
nameright=]
Edit4=[
Edit5=]
yfl=]
yfr=g
runtype=1
Cboxgridcolor=0
ComboBox9=0
suiComboBox2=0
outokdtype=0
jifangaddress=默认
hdfkedit=货到付款
ckbmjs=0
cfoutogethtml=1
CheckBox6lj=1
chkchuohaolj=0
pingjunkdnum=0
CheckBox28=0
chk2item=0
CheckBnum=0
ChkByf=0
ChkBcrmlj=1
chkrjck=0
chkbshop=0
pintcopy=1
CheckBox27=1
chkdaofu=0
qzCBxnull=1
qzCBxred=1
qzCBxyello=1
qzCBxgree=1
qzCBxbull=1
qzCBxzhi=1
chkbwkdok=1
chkbwkdbd=1
chkoldkd=0
copydatenum=2
copydate=44653
[VERSION]
VERSION=6016
